<?php

//ob_start();
$host = "localhost";
$username = "cepheisy_cepheis";
$password = "rajF@1998";
$zdir = "cepheisy_wolfit";
$db = "cepheisy_wolfit";
$_SESSION["zdbyear_" . $dbname] = $zdir;

// Create connection
$conn = new mysqli($host, $username, $password, $db);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
} 
echo "Connected successfully";
?>